<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <AssemblyName>Decal.FileService</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\Decal.Adapter\Decal.Adapter.csproj" />
    <ProjectReference Include="..\Decal.Interop.Dat\Decal.Interop.Dat.csproj" />
  </ItemGroup>
</Project>
